{
  "dependencies": {
    "express": "^4.17.1",
    "mongodb": "^4.2.2",
    "mustache": "^4.1.0",
    "mustache-express": "^1.3.0",
    "nodemon": "^2.0.15"
  },
  "devDependencies": {
    "eslint": "^7.21.0"
  },
  "scripts": {
    "dev": "nodemon -e js,mustache,json server.js"
  },
  "name": "node-mongo",
  "version": "1.0.0",
  "main": "server.js",
  "author": "",
  "license": "ISC",
  "description": ""
}